# Marmoset Tracer-Injection [R04_0023]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R04_0023**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R04_0023|
|Lab identifier|TT83|
|Region of injection|A47O|
|Summary|A47O injection with A47L and ProM trasnduction.  ("vlPFC") Tracer signal is weak.  |
|Known issues|Relatively weak signal.|
|Age|5.2|
|Sex|M|
|Body weight (g)|376|
|Date of birth|20141225|
|Injection date|20200115|
|Survival period (day)|29|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1  5min |
|&#x00A0;Tracer **2** |AAV2retroEF1-Cre 1.5x10e12 vg/ml|
|&#x00A0;Injection Site|Coinjection with tracer 1|
|&#x00A0;Direction|retro|
|&#x00A0;Tracer **3** |10 % BDA|
|&#x00A0;Injection Site|contra MD thalamus caudal|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2ul/5min|
|&#x00A0;Tracer **4** |CamKII-smFP-myc (CamKII-smFP-myc 3.7x10e12 vg/ml)|
|&#x00A0;Injection Site|ipsi/Opro|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2 µl/5 min @ 0.7 mm|
|&#x00A0;Tracer **5** |(thy1-tTA 1/TRE-smFP-FLAG 1)x10e12 vg/ml|
|&#x00A0;Injection Site|contra MD thalamus rostral|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2ul/5min|
|&#x00A0;Tracer **6** |AAV2retro-smFP-HA.H2B(AAV2retro-CAG-smFP-HA.H2B 3.7x10e12 vg/ml)|
|&#x00A0;Injection Site|Coinjection with tracer 4|
|&#x00A0;Direction|retro|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
